Update or Add the Order object and optionally make changes to any child objects.Copy Pagepatch https://{server_address}/ResourceServer/api/v10/Order/{id}Path ParamsidintegerrequiredUnique identifier for the Order object.Body ParamsRepresents the linking of an Order which has been created for an Account.accountIdnumberUnique identifier for the associated Account object.accountNamestringThe name of the object associated with the accountId property.contactIdnumberUnique identifier for the associated Contact object.contactNamestringThe name of the object associated with the contactId property.invoiceIdnumberUnique identifier for the associated Invoice object.invoiceNamestringThe name of the object associated with the invoiceId property.orderStatusTypeIdnumberUnique identifier for the associated OrderStatusType object.orderStatusTypeNamestringThe name of the object associated with the orderStatusTypeId property.companyNamestringexternalIdentifierstringcompleteddate-timeDate Time Stamp that represents when the Order was billed. Date and time values are specified in the ISO 8601 format.purchaseOrderNumberstringtotalAmountEstimatenumberpreAuthTransactionIdentifierstringcreatedByUserIdnumberUnique identifier for the associated User object.createdByUserNamestringThe name of the object associated with the createdByUserId property.statusUpdateddate-timeDate Time Stamp that represents the last time the orderStatusTypeId was updated. Date and time values are specified in the ISO 8601 format.priceBookIdnumberUnique identifier for the associated PriceBook object.priceBookNamestringThe name of the object associated with the priceBookId property.accountContractIdnumberUnique identifier for the associated AccountContract object.accountContractNamestringThe name of the object associated with the accountContractId property.discountPromoCodeIdnumberUnique identifier for the associated DiscountPromoCode object.discountPromoCodeNamestringThe name of the object associated with the discountPromoCodeId property.Responses 200Patch end points allow for adding/updating multiple related entities and the results of those changes will be reported in the response JSON payload in the items array. 400The request could not be processed.Updated 2 months ago